Skip to main content
PUT
Updates an existing User.

Authorizations

X-App-Id
string
header
required

App ID authentication. Enter your App ID below.

X-Api-Key
string
header
required

API Key authentication. Enter your key below.

Path Parameters

id
integer<int32>
required

Body

fullName
string | null
username
string | null
email
string | null
phoneNumber
string | null
gender
string | null
receiveNotifications
boolean
branchId
integer<int32>
roleId
integer<int32>
approvalLimit
number<double>
isActive
boolean

Response

200

OK